﻿@media only screen and (max-width: 1400px)
{

.navigation ul li.rightside-menu ul{left: inherit; right: 0;}
}

@media only screen and (max-width: 1170px)
{

.navigation ul li a{font-size: 14px;}
.search-field:focus{width:190px;}
.navigation ul li.rightside-menu115 ul{left: inherit; right: 0;}

}


@media only screen and (max-width: 1024px)
{
.footer .social {display: block; margin: 10px 0;}

.inner-left img {display: block; float: none; margin: 0 auto;}
.aligncenter {margin: 15px auto 10px !important;}
div.wpcf7 img.ajax-loader{display:none;}
.hide-page {display: block !important;}
.min-search {display: block;}

.banner .metaslider .caption h2{font-size:35px;}
.banner .metaslider .caption{max-width:605px !important; padding:18px 30px !important; }

.navigation ul li a, .topnav ul li a{ font-size:16px;}
.topright{display:none;}
.header{border:none;min-height: inherit;top: 10px;background:#fff;padding:5px 0;position:fixed;z-index:999999999;transition: all 0.5s ease-in-out 0s;}
.header_sticky{box-shadow:0 0 3px rgba(0,0,0,0.5);top:0;}
.header_sticky .mean-container a.meanmenu-reveal{top:20px;}
.logo {  float: none;  margin: 0 auto;  min-height: inherit;  padding: 0;  width: 180px;}
.header .fixed-wrapper::before, .header .fixed-wrapper::after{display:none;}
.search-btn{background:#8589c3 url(../images/search.png) no-repeat center center; height:50px;width:50px; border-radius:50%;display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;}
.services .box h3, .services .box h2{font-size: 16px;}
.footer-col-2 .col-1-f{width: 50%;}
.services .box .textwidget { float:none;}
.services .box img{margin: 0 auto;  padding: 0 0 10px;  width: 150px;}
.mean-container .mean-nav{}
.mobile-search{display:block;}
.mobile-search .search-form { margin-top: 10px;}
.min-search .search-form {margin-top: 10px;}
}

@media only screen and (max-width: 767px)
{
#small_img {display: block !important;}
#video_background, .banner video {display: none !important;}
.min-search .search-form {margin-top: 3px;}
.banner .metaslider .caption h2 {font-size: 32px;}
.banner .metaslider .caption {max-width: 524px !important; padding: 18px 11px !important;}
.inner-left , .inner-right { width: 100%; }
.inner-right .foot-care .fc-box{padding:0;}
.footer div.wpcf7 img.ajax-loader {display: none;}
.inner-right .foot-care .fc-box {padding: 0 0 20px;}
.inner-right .foot-care img {width: unset;}
.footer .social ul {margin: 15px 0;}

.footer .social {
  display: block !important;
  float: none;
  margin: 10px 0;
}
.footer-col-1 {padding: 10px 15px;}
.copyright span {display: block; float: none; margin: 0 auto; width: 100%;}
.developby {display: block; margin: 10px auto; width: 100%;}

}

@media only screen and (min-width: 300px) and (max-width: 767px) {
.fixed-wrapper{width:100%;float:left;padding:0 15px}
.services .box{ width:100%;}
.services .box h2 br{ display:none;}
.services .box-md{ border-bottom:solid 1px #e4e4e4; border-top:solid 1px #e4e4e4; margin:10px 0; padding:10px 0;}
.children-feet .textwidget p{ width:100%;}
/* .children-feet .right-sec{ width:100%; padding:0;} */
.children-feet .textwidget img{margin:0 auto 15px; display:block; float:none;}
.foot-care .fc-box{ padding:0 10px;}
.logo{width: 150px;}
.mean-container a.meanmenu-reveal{top: 17px;}
.header{position:static;}
.header_sticky{position:fixed;top:0;}
.header_sticky .mean-container a.meanmenu-reveal{top: 17px;line-height: 26px;}
.search-btn{ right: 10px;}
.foot-care h5, .children-feet h5{font-size:28px;}
.footer-col-2 .col-1-f{width:100%;}
.search-btn{height: 40px;width: 40px;background-size:15px 15px;}
.footer-col-2{position:relative;padding-bottom:50px;margin-bottom:20px;}
.footer-col-2 .btn_default{position:absolute;left:0;bottom:0;width:120px;margin:auto; right:0;}
.col-1-f .c-1:nth-child(3){margin-bottom:0;}
.footer .address {  padding-right: 10px;  width: 100%;}
.footer .phone {  margin: 10px 0 0;  width: 100%;}
.footer-col-1{ width:100%;}
.footer-col-2{ width:100%;}
}

@media only screen and (min-width:300px) and (max-width: 680px)
{
.foot-care .fc-box{ width:100%;}
.foot-care .fc-box  img{ width:100%;}
.footer-col-1{ width:100%;}
.footer-col-2{ width:100%;}
.footer .address{ width:60%; padding-right:10px;}
.footer .phone{ width:40%; margin:0px;}
.footer .address {  padding-right: 10px;  width: 100%;}
.footer .phone {  margin: 10px 0 0;  width: 100%;}
.inner-right .foot-care .fc-box  img{ width:initial;}
}

@media only screen and (min-width:500px) and (max-width: 767px)
{
.services .box{width:33.333%;}
.services .box-md{border:none;margin-top:0;padding-top:0;}
.services .box img{width:100px;}
.services p { font-size: 14px;  line-height: 20px;}
.foot-care .fc-box {  width: 33.3333%;}
.foot-care .fc-box h6{font-size: 16px;}
.foot-care .fc-box p{font-size: 14px;  line-height: 20px;}
.footer .address, .footer .phone{width:50%;}
.header{position:fixed;top:0;}
}


@media only screen and (max-width: 550px)
{
.search-field:focus {width: 150px;}
}

@media only screen and (max-width: 500px)
{
	.logo {margin-bottom: 5px;}
	.inner-left .wpcf7-form-control-wrap.your-name { margin-right: 0; padding-bottom: 15px; width: 100%; }
	.inner-left .wpcf7-form-control-wrap.your-email{ width: 100%; }
	
}

@media only screen and (max-width: 639px)
{
	.banner .flex-direction-nav a {top: 50%;}
	.banner .metaslider .caption{max-width:385px !important; padding:12px 11px !important;}
	.banner .metaslider .caption h2{font-size:22px;}
}


@media only screen and (max-width: 479px)
{
	.banner .metaslider .caption-wrap{top: 70%;}
	.banner .metaslider .caption {max-width: 360px !important; padding: 5px 8px !important;}
	.banner .metaslider .caption h2 {font-size: 18px;}
	.search-field:focus {position: absolute; right: 10px;top: 7px;}
	.inner-right .foot-care .fc-box img {display: block; float: none;  margin: 0 auto;}
	.inner-left .captcha-897 {width: 75%;}
	.inner-left h2 {font-size: 30px;}
	.inner-left h3{font-size: 22px;}
	
}

@media only screen and (max-width: 360px)
{
	.inner-left h2 {font-size: 26px;}
	.inner-left h3{font-size: 20px;}
	.mean-container .mean-nav {max-height: 310px; overflow: scroll;}
	.link-href{font-size: 13px;}
}

@media only screen and (max-width: 320px)
{
	.banner .metaslider .caption {max-width: 265px !important; padding: 3px 5px !important;}
	.banner .metaslider .caption h2 {font-size: 14px;}
	.wpcf7-captcha-captcha-897 {width:inherit;}
	.inner-left table th, .inner-left table td {font-size: 14px;}
}
@media only screen and (max-width: 768px){
h1.entry-title {  
font-size: 40px;line-height:normal;
} }
@media only screen and (max-width: 480px)
{
	.mean-container .mean-nav {max-height: 250px; overflow: scroll;}
	
	h1.entry-title {  
font-size: 30px;line-height:normal;
} }
}